INTERFACE
SUBROUTINE PKGRIDA (KFIELDG,YD_PGPBUF,KFLDPTP)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE GRIDPOINT_BUFFERS_MIX , ONLY : gridpoint_buffer
TYPE(GRIDPOINT_BUFFER),INTENT(INOUT) :: YD_PGPBUF
INTEGER(KIND=JPIM),INTENT(IN) :: KFIELDG
INTEGER(KIND=JPIM),INTENT(IN) :: KFLDPTP(YD_PGPBUF%IFIELDS)
INTEGER(KIND=JPIM), PARAMETER :: JPFAOVRSZ=2
END SUBROUTINE PKGRIDA
END INTERFACE
